/* -------- Slider --------*/
.typeWrap-mask_slider .textInner {
    background-color: rgba(0,71,95,0.5);
    bottom: 30px;
    color: #fff;
    font-size: 1.3em;
    font-family: 'Merriweather', serif;
    padding: 30px;
    position: absolute;
    max-width: 620px;
}

.typeWrap-mask_slider .textInner p {
    color: #fff;
    font-size: 1.5em;
    line-height: 1.3em;
    margin: 0 0 20px;
}

.typeWrap-mask_slider .textInner p:last-child {
    margin: 0;
}

.typeWrap-mask_slider .textInner .buttonLink {
	color: #fff;
    font-family: 'Open sans', sans serif;
    padding: 10px;
    margin: 0;
}

.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
}

.owl-carousel .owl-nav button i {
    background: #bca580;
    display: inline-block;
    color: #00475e;
    font-size: 3.2em;
    margin-top: -25px;
    width: 45px;
}

.owl-carousel .owl-nav button.owl-next i {
    position: absolute;
    right: 0;
}

@media (max-width: 767px) {
    .typeWrap-mask_slider {
        background-color: rgba(0,71,95,1);
    }

    .typeWrap-mask_slider .textInner {
        left: 0 !important;
        top: 0 !important;
        position: relative !important;
        text-shadow: 0 0 0 !important;
        padding: 15px 30px;
        float: left;
        width: 100%;
    }

    .typeWrap-mask_slider .textInner p {
        font-size: 1.1em;
        margin-bottom: 10px;
    }

    .typeWrap-mask_slider .textInner .buttonLink {
        color: #fff;
        font-size: 0.6em;
        margin: 0;
        padding: 5px;
    }
}
/* -------- // Slider --------*/